Jump to content
Sign in to follow this  
cliftemp

Net7 Proxy version Wrong

Recommended Posts

Started Net7 and it come s up with Incompatible version of Net7Proxy. Latest version 1.73.

I'm seem to be running 1.72 but will not update, try resetting updates and forcing updates but nothing so removed Net7 folder downloaded Net7 setup from forums (thinking it would be latest version) and installed it same problem and will not updated.

Help please

Got it sorted by downloading net7proxy manually but would still like to know why Net7 won't update automatically ?

Share this post


Link to post
Share on other sites

im sorta having the same problem sept my version is 1.49 . any chance u can tell me how to manually update the proxy?

Share this post


Link to post
Share on other sites

My LaunchNet7 doesn't seem to be updating to the latest proxy. It says i have version 1.49 and I'm wondering if there is any way to fix this. Maybe there is a way to manually download the proxy?

Share this post


Link to post
Share on other sites

My LaunchNet7 doesn't seem to be updating to the latest proxy. It says i have version 1.49 and I'm wondering if there is any way to fix this. Maybe there is a way to manually download the proxy?

"Click Launcher > Reset Updates, then Launcher > Check for Updates. You must run the Launcher in Administrator mode if you are on Vista or Seven because otherwise UAC will interfere with some of the files being updated.

Share this post


Link to post
Share on other sites

im sorta having the same problem sept my version is 1.49 . any chance u can tell me how to manually update the proxy?

See the answer in Slud's thread.

Share this post


Link to post
Share on other sites

I get an error stating Net7Proxy is outdated, and required 2.44
Have removed the folder, reinstalled. Same issue.
Have deleted the C:\Program Files (x86)\Net-7\bin\net7proxy.exe and then reset the downloads, and then check for updates. Nothign seems to happen. Press play and am told the net7proxy.exe cannot be found.

So, somewhere there is a 2.44 proxy version and so far have not been able to update not download it. Please, is there another place to download proxy updates? :) 

Share this post


Link to post
Share on other sites

If nothing happens after resetting updates, then Launcher cannot connect to patch server.

Share this post


Link to post
Share on other sites

^

 

Validate that you can connect to and communicate with patch.net-7.org

If you have virus scanners and the like you may ask someone who knows or helps with your computer to establish exceptions for you unless you're familiar with the process. Our folder will generally need an exception because much of the software is not signed.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×